[submodule "SDL"]
	path = SDL
	url = https://github.com/libsdl-org/SDL
	branch = release-2.32.8
[submodule "SPIRV-Cross"]
	path = SPIRV-Cross
	url = https://github.com/KhronosGroup/SPIRV-Cross
[submodule "SPIRV-Headers"]
	path = SPIRV-Headers
	url = https://github.com/KhronosGroup/SPIRV-Headers
[submodule "SPIRV-Tools"]
	path = SPIRV-Tools
	url = https://github.com/KhronosGroup/SPIRV-tools
[submodule "assimp"]
	path = assimp
	url = https://github.com/assimp/assimp
[submodule "blender2ogre"]
	path = blender2ogre
	url = https://github.com/OGRECave/blender2ogre
	branch = master
[submodule "glslang"]
	path = glslang
	url = https://github.com/KhronosGroup/glslang
	branch = main
[submodule "ogitor"]
	path = ogitor
	url = https://github.com/OGRECave/ogitor
	branch = master
[submodule "ogre"]
	path = ogre
	url = https://github.com/OGRECave/ogre
	branch = master
[submodule "ogre-meshviewer"]
	path = ogre-meshviewer
	url = https://github.com/OGRECave/ogre-meshviewer
	branch = master
[submodule "ogre-pagedgeometry"]
	path = ogre-pagedgeometry
	url = https://github.com/OGRECave/ogre-pagedgeometry
	branch = master
[submodule "ogre-procedural"]
	path = ogre-procedural
	url = https://github.com/OGRECave/ogre-procedural
	branch = master
[submodule "ogre-projects/world2"]
	path = ogre-projects/world2
	url = ssh://git@git.slapin.net:4022/slapin/ogre-prototype.git
	branch = master
[submodule "ogrewater"]
	path = ogrewater
	url = https://github.com/OGRECave/ogrewater
	branch = master
[submodule "zlib"]
	path = zlib
	url = https://github.com/madler/zlib
	branch = develop
[submodule "ogre-audiovideo"]
	path = ogre-audiovideo
	url = https://github.com/OGRECave/ogre-audiovideo
	branch = master
[submodule "OgreCrowd"]
	path = OgreCrowd
	url = https://github.com/OGRECave/OgreCrowd
	branch = master
[submodule "blender"]
	path = blender
	url = https://github.com/blender/blender
	branch = blender-v3.6-release
[submodule "ffmpeg"]
	path = ffmpeg
	url = https://git.ffmpeg.org/ffmpeg.git
	branch = master
[submodule "OpenImageIO"]
	path = OpenImageIO
	url = https://github.com/AcademySoftwareFoundation/OpenImageIO
	branch = main
[submodule "OpenColorIO"]
	path = OpenColorIO
	url = https://github.com/AcademySoftwareFoundation/OpenColorIO
	branch = main
[submodule "Imath"]
	path = Imath
	url = https://github.com/AcademySoftwareFoundation/Imath
	branch = main
[submodule "openexr"]
	path = openexr
	url = https://github.com/AcademySoftwareFoundation/openexr
	branch = main
[submodule "libjpeg-turbo"]
	path = libjpeg-turbo
	url = https://github.com/libjpeg-turbo/libjpeg-turbo
	branch = main
[submodule "libpng"]
	path = libpng
	url = https://github.com/pnggroup/libpng
	branch = libpng16
[submodule "oneTBB"]
	path = oneTBB
	url = https://github.com/uxlfoundation/oneTBB
	branch = master
[submodule "pugixml"]
	path = pugixml
	url = https://github.com/zeux/pugixml
	branch = master
[submodule "pybind11"]
	path = pybind11
	url = https://github.com/pybind/pybind11
	branch = master
[submodule "blender-deps/libdeflate"]
	path = blender-deps/libdeflate
	url = https://github.com/ebiggers/libdeflate
	branch = master
[submodule "libtiff"]
	path = libtiff
	url = https://gitlab.com/libtiff/libtiff
	branch = master
[submodule "blender-deps/openpgl"]
	path = blender-deps/openpgl
	url = https://github.com/RenderKit/openpgl
	branch = main
[submodule "blender-deps/xz"]
	path = blender-deps/xz
	url = https://github.com/tukaani-project/xz
	branch = master
[submodule "blender-deps/libwebp"]
	path = blender-deps/libwebp
	url = https://chromium.googlesource.com/webm/libwebp
	branch = main
[submodule "blender-deps/zstd"]
	path = blender-deps/zstd
	url = https://github.com/facebook/zstd
	branch = dev
[submodule "flecs"]
	path = flecs
	url = https://github.com/SanderMertens/flecs
	branch = master
[submodule "miniaudio"]
	path = miniaudio
	url = https://github.com/mackron/miniaudio
	branch = dev
[submodule "bullet3"]
	path = bullet3
	url = https://github.com/bulletphysics/bullet3
	branch = master
[submodule "sol2"]
	path = sol2
	url = https://github.com/ThePhD/sol2
	branch = develop
[submodule "jolt"]
	path = jolt
	url = https://github.com/jrouwe/JoltPhysics
	branch = master
[submodule "json"]
	path = json
	url = https://github.com/nlohmann/json
	branch = develop
[submodule "freetype"]
	path = freetype
	url = https://github.com/freetype/freetype
	branch = master
